version: 1.6.4
files:
  - url: Cherry-Studio-1.6.4-arm64.AppImage
    sha512: YfI9Pt5q/JGhQkwiNgmzGGDyW9f1jFxEbTOH5qpJgrtuXNADeDrk9mFLzM5hBESMhpn5LPphWwcnA0dfdwX8yQ==
    size: 154476217
    blockMapSize: 162309
  - url: Cherry-Studio-1.6.4-arm64.deb
    sha512: 4K9tqMDnvrYu0Be1A0C6WwObStuIKlAuhJ1Md8WOa8UTPmtdY5q4W0RlKZEbr33v2ihBFsesuBo6p9N3dFHc7A==
    size: 103315428
  - url: Cherry-Studio-1.6.4-aarch64.rpm
    sha512: PsUcuQYya8XnYzDnmkEXeNvyice3NzLlXTjdodB07r1oAIvVOFF0r2EQq2tF+xb8V389NfRiPhtZbY2LyTgoiA==
    size: 99772881
path: Cherry-Studio-1.6.4-arm64.AppImage
sha512: YfI9Pt5q/JGhQkwiNgmzGGDyW9f1jFxEbTOH5qpJgrtuXNADeDrk9mFLzM5hBESMhpn5LPphWwcnA0dfdwX8yQ==
releaseNotes: |
  What's New in v1.6.4

  Features:
  - Providers: add CherryIN provider
  - Notes: Add right-click context menu to create notes and folders
  - Mini App: Add search functionality in mini app page
  - Update Dialog: Add updating dialog in renderer process
  - Mini App: Remove some mini apps

  Bug Fixes:
  - Fix reasoning block insertion order - now inserts before content block
  - Fix knowledge base deletion and web search RAG errors
  - Fix Qwen model URL configuration
releaseDate: '2025-10-11T07:43:42.760Z'
